﻿@font-face {font-family: 'Amerika Sans';src: url('/Assets/FA/webfonts/AmerikaSans.eot');src: url('/Assets/FA/webfonts/AmerikaSans.eot?#iefix') format('embedded-opentype'),url('/Assets/FA/webfonts/AmerikaSans.woff2') format('woff2'),url(''/Assets/FA/webfonts/AmerikaSans.woff') format('woff'),url(''/Assets/FA/webfonts/AmerikaSans.svg#AmerikaSans') format('svg');font-weight: bold;font-style: normal;}
@font-face {font-family: 'Peristiwa';src: url('/Assets/FA/webfonts/Peristiwa.eot');src: url('/Assets/FA/webfonts/Peristiwa.eot?#iefix') format('embedded-opentype'),url('/Assets/FA/webfonts/Peristiwa.woff2') format('woff2'), url('/Assets/FA/webfonts/Peristiwa.woff') format('woff'),url('/Assets/FA/webfonts/Peristiwa.ttf')  format('truetype'),url('/Assets/FA/webfonts/Peristiwa.svg#Peristiwa') format('svg');}

.rotated {
        writing-mode: tb-rl;
        transform: rotate(-180deg);
    }
    .rch{color:maroon;font-weight: bold;font-style: oblique;}
.chg{color:green;font-weight: bold;font-style: oblique;}
.chl{color:#0F52BA;font-weight: bold;font-style: oblique;}
.ksc{font-family: 'kaushan_script';font-style: cursive;}
.btn.save, .btn.save:active {background-color: white;color: #0F52BA;border-radius: 12px;border: 2px solid #0F52BA;display: inline-block;
transition-duration: 0.4s;}.btn.save:hover {background-color: #0F52BA;color: white;}
.btn.wrong, .btn.wrong:active {background-color: white;color: red;border-radius: 12px;border: 2px solid red;display: inline-block;
transition-duration: 0.4s;}.btn.wrong:hover {background-color: red;color: white;}

.btn.review, .btn.review:active {background-color: white;color: #ff6600;border-radius: 12px;border: 2px solid #FF6600;display: inline-block;
transition-duration: 0.4s;}.btn.review:hover {background-color: #ff6600;color: white;}
.btn.savereview, .btn.savereview:active {background-color: white;color: #ff6600;border-radius: 12px;border: 2px solid #0F52BA;display: inline-block;
transition-duration: 0.4s;}.btn.savereview:hover {border-radius: 12px;border: 2px solid #FF6600;display: inline-block;
transition-duration: 0.4s;background-color: #0F52BA;color: #fff;}
.btn.clear, .btn.clear:active {background-color: white;color: #000;border-radius: 12px;border: 2px solid #000;display: inline-block;
transition-duration: 0.4s;}.btn.clear:hover {background-color: #000;color: white;}
.btn.submit, .btn.submit:active {background-color: white;color: green;border-radius: 12px;border: 2px solid green;display: inline-block;transition-duration: 0.4s;}.btn.submit:hover {background-color: green;color: white;}
.h21{color:black;}
.h22{color: red;}
.h24{color: green;}
.coan{background :Green;}
.bonus{background :Navy;}
.wran{background :#000000;}
.wron{background :red;}
.pca{background :#5CDF24;}
.tbe{background :#FF6600;}
.skan{background :#0F52BA;}
.coan,.wran,.wron,.pca,.tbe,.skan{color: white;}
.l15{color: #0F52BA;font-size: 15px;font-weight:normal;}
.l20{color: #0F52BA; font-size: 20px;font-weight:normal;}
.c15f{color: red;font-size: 30px;font-weight:normal;}
.nC{justify-content: center;align-items: center;display:inline-block;border-radius:50%;font-size:14px;color:#fff;border: 2px solid #fff;padding:2%;}
.nST,.nSC,.nSW,.nSS,.nSP,.nSE,.nSB{justify-content: center;align-items: center;display:inline-block;border-radius:25%;font-size:14px;color:#fff;border: 2px solid #fff;padding:2%;}
.nST{background:#0F52BA;box-shadow: 0 0 0 3px #0F52BA;}
.nSC{background:#008000;box-shadow: 0 0 0 3px #008000;}
.nSS{background:#000;box-shadow: 0 0 0 3px #000;}
.nSW{background:Red;box-shadow: 0 0 0 3px Red;}
.nSB{background:Navy;box-shadow: 0 0 0 3px Navy;}
.nSE{background:#FF6600;box-shadow: 0 0 0 3px #FF6600;}
.nSP{background:#5CDF24;box-shadow: 0 0 0 3px #5CDF24;}
.p-5{padding:5px!important}.p-l-5{padding-left:5px!important} .p-r-5{padding-right:5px!important} 
.p-2{padding:2px!important}.p-l-2{padding-left:2px!important} .p-r-2{padding-right:2px!important} 
.p-3{padding:3px!important}.p-l-3{padding-left:3px!important} .p-r-3{padding-right:3px!important} 
.morecontent span {display: none;}.morelink {display: block;}
.loadingOverlay {display:none;position:fixed;z-index:1000;top:0;left:0;height:100%;width:100%;background:rgba( 255, 255, 255, .8 )url('www.bandanagupta.com/assets/images/Hour-glass.gif')50% 50% no-repeat;}
.im1{display:block;max-width:100%;height:auto}
.im1-1{width:100%;height:auto}
.carousel-caption {position: absolute;right: 5%;bottom: 20px;left: 5%;z-index: 10;padding-top: 2px;padding-bottom: 20px;color: #fff;text-align:justify;}

.right-sidebar .rpanel-title{display:block;padding:5px;color:#fff;text-transform:uppercase;font-size:13px;background:#FF6600;}
.right-sidebar .r-panel-body{background-color:#fff;padding:5px 2px 2px 25px;
}
.right-sidebar .r-panel-body ul{background-color:#fff;margin:0;padding:0}
.right-sidebar .r-panel-body ul li{list-style:none;padding:5px 0}
.close-button {display: block;width: 20px;margin-left:85%;height: 20px;position: relative;overflow: hidden;}
.close-button > div {position: relative;}.close-button-block {width: 20px;height: 10px;position: relative;overflow: hidden;
}.close-button-block:before, .close-button-block:after {content: "";
  position: absolute; bottom: 0; left: calc(55% - 4px); display: block; width: 4px; height: 12px; transform-origin: bottom center; background: #fff; transition: all ease-out 280ms;}
.close-button-block:last-of-type {transform: rotate(180deg);}
.close-button .in .close-button-block:before {transition-delay: 280ms; transform: translateX(10px) translateY(-10px) rotate(45deg);}
.close-button .in .close-button-block:after {transition-delay: 280ms; transform: translateX(-11px) translateY(-11px) rotate(-45deg);}
.close-button .out {position: absolute; top: 0; left: 0;}
.close-button .out .close-button-block:before {transform: translateX(-3px) translateY(3px) rotate(45deg);}
.close-button .out .close-button-block:after {transform: translateX(3px) translateY(3px) rotate(-45deg);}
.close-button:hover .in .close-button-block:before {transform: translateX(-3px) translateY(3px) rotate(45deg);}
.close-button:hover .in .close-button-block:after {transform: translateX(3px) translateY(3px) rotate(-45deg);}
.close-button:hover .out .close-button-block:before {transform: translateX(-10px) translateY(10px) rotate(45deg);}
.close-button:hover .out .close-button-block:after {transform: translateX(10px) translateY(10px) rotate(-45deg);}
.va-base{vertical-align: baseline;}.va-s{vertical-align: sub;}.va-su{vertical-align: super;}.va-tt{vertical-align: text-top;}
.va-tb{vertical-align: text-bottom;}.va-m{vertical-align: middle;}.va-t{vertical-align: top;}.va-b{vertical-align: bottom;}
.checkbox-luvy {box-sizing: border-box;--background-color: #fff;--checkbox-height: 25px;}@-moz-keyframes dothabottomcheck-19 {0% {height: 0;}100% {height: calc(var(--checkbox-height) / 2);}}@-webkit-keyframes dothabottomcheck-19 {0% {height: 0;}
100% {height: calc(var(--checkbox-height) / 2);}}@keyframes dothabottomcheck-19 {0% {height: 0;}100% {height: calc(var(--checkbox-height) / 2);}}@keyframes dothatopcheck-19 {0% {height: 0;}
50% {height: 0;}100% {height: calc(var(--checkbox-height) * 1.2);}}@-webkit-keyframes dothatopcheck-19 {0% {height: 0;}50% {height: 0;}100% {height: calc(var(--checkbox-height) * 1.2);}}@-moz-keyframes dothatopcheck-19 {0% {height: 0;}
50% {height: 0;}100% {height: calc(var(--checkbox-height) * 1.2);}}.checkbox-luvy input[type=checkbox] {display: none;}.checkbox-luvy .check-box {height: var(--checkbox-height);
width: var(--checkbox-height);background-color: transparent;border: calc(var(--checkbox-height) * .1) solid red;border-radius: 5px;position: relative;display: inline-block;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
-moz-transition: border-color ease 0.2s;-o-transition: border-color ease 0.2s;-webkit-transition: border-color ease 0.2s;transition: border-color ease 0.2s;cursor: pointer;}.checkbox-luvy .check-box::before,.checkbox-luvy .check-box::after {-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;box-sizing: border-box;position: absolute;height: 0;width: calc(var(--checkbox-height) * .2);background-color: #008000;display: inline-block;
-moz-transform-origin: left top;-ms-transform-origin: left top;-o-transform-origin: left top;-webkit-transform-origin: left top;transform-origin: left top;border-radius: 5px;
content: " ";-webkit-transition: opacity ease 0.5;-moz-transition: opacity ease 0.5;transition: opacity ease 0.5;}.checkbox-luvy .check-box::before {top: calc(var(--checkbox-height) * .72);
left: calc(var(--checkbox-height) * .41);box-shadow: 0 0 0 calc(var(--checkbox-height) * .05) var(--background-color);-moz-transform: rotate(-135deg);
-ms-transform: rotate(-135deg);-o-transform: rotate(-135deg);-webkit-transform: rotate(-135deg);transform: rotate(-135deg);}.checkbox-luvy .check-box::after {top: calc(var(--checkbox-height) * .37);
left: calc(var(--checkbox-height) * .05);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}.checkbox-luvy input[type=checkbox]:checked + .check-box,
.checkbox-luvy .check-box.checked {border-color: #34b93d;}.checkbox-luvy input[type=checkbox]:checked + .check-box::after,.checkbox-luvy .check-box.checked::after {height: calc(var(--checkbox-height) / 2);
-moz-animation: dothabottomcheck-19 0.2s ease 0s forwards;-o-animation: dothabottomcheck-19 0.2s ease 0s forwards;-webkit-animation: dothabottomcheck-19 0.2s ease 0s forwards;
animation: dothabottomcheck-19 0.2s ease 0s forwards;}.checkbox-luvy input[type=checkbox]:checked + .check-box::before,.checkbox-luvy .check-box.checked::before {height: calc(var(--checkbox-height) * 1.2);
-moz-animation: dothatopcheck-19 0.4s ease 0s forwards;-o-animation: dothatopcheck-19 0.4s ease 0s forwards;-webkit-animation: dothatopcheck-19 0.4s ease 0s forwards;animation: dothatopcheck-19 0.4s ease 0s forwards;}
.bx{box-shadow: blue 0px 0px 0px 2px inset, rgb(255, 255, 255) 5px -5px 0px -3px, rgb(31, 193, 27) 5px -5px, rgb(255, 255, 255) 10px -10px 0px -3px, 
rgb(255, 217, 19) 10px -10px, rgb(255, 255, 255) 15px -15px 0px -3px, rgb(255, 156, 85) 15px -15px, rgb(255, 255, 255) 20px -20px 0px -3px, rgb(255, 85, 85) 
20px -20px;}
.dev input[type=checkbox] {visibility: hidden;display: none;}.dev *,.dev ::after,.dev ::before {box-sizing: border-box;
}.dev .rocker {display: inline-block;position: relative;/*
SIZE OF SWITCH
==============
All sizes are in em - therefore
changing the font-size here
will change the size of the switch.
See .rocker-small below as example.
*/
font-size: 2em;font-weight: bold;text-align: center;text-transform: uppercase;color: #888;width: 7em;height: 4em;overflow: hidden;border-bottom: 0.5em solid #eee;}.dev .rocker-small {
font-size: 0.75em;}.dev .rocker::before {content: "";position: absolute;top: 0.5em;left: 0;right: 0;bottom: 0;background-color: #999;border: 0.5em solid #eee;border-bottom: 0;}.dev .switch-left,.dev .switch-right {cursor: pointer;
position: absolute;display: flex;align-items: center;justify-content: center;height: 2.5em;width: 3em;transition: 0.2s;user-select: none;}.dev .switch-left {height: 2.4em;
width: 2.75em;left: 0.85em;bottom: 0.4em;background-color: #ddd;transform: rotate(15deg) skewX(15deg);}.dev .switch-right {right: 0.5em;
bottom: 0;background-color: red;color: #fff;}.dev .switch-left::before,.dev .switch-right::before {content: "";position: absolute;width: 0.4em;height: 2.45em;bottom: -0.45em;background-color: #ccc;transform: skewY(-65deg);}.dev .switch-left::before {left: -0.4em;
}.dev .switch-right::before {right: -0.375em;background-color: transparent;transform: skewY(65deg);}.dev input:checked + .switch-left {background-color: green;color: #fff;bottom: 0px;left: 0.5em;height: 2.5em;width: 3em;transform: rotate(0deg) skewX(0deg);
}.dev input:checked + .switch-left::before {background-color: transparent;width: 3.0833em;}.dev input:checked + .switch-left + .switch-right {
background-color: #ddd;color: #888;bottom: 0.4em;right: 0.8em;height: 2.4em;width: 2.75em;transform: rotate(-15deg) skewX(-15deg);}.dev input:checked + .switch-left + .switch-right::before {background-color: #ccc;}/* Keyboard Users */.dev input:focus + .switch-left {
color: #333;}.dev input:checked:focus + .switch-left {color: #fff;}.dev input:focus + .switch-left + .switch-right {
color: #fff;}.dev input:checked:focus + .switch-left + .switch-right {color: #333;}
@import url(https://fonts.googleapis.com/css?family=Source+Code+Pro|Oswald);

/****************************************/
/* Styling rules, such as font and colors */
.date-as-calendar {
  font-variant: normal;
  font-style: normal;
  font-weight: normal;
  font-family: "Helvetica", "Arial", sans-serif;

  /* It seems vertical-align: baseline does not work correctly with display: inline-flex. */
  vertical-align: top;

  /* margin: 1ex; */

  color: black;
  background: white;
  background : linear-gradient(to bottom right, #FFF 0%, #EEE 100%);

  border: 1px solid #888;
  border-radius: 3px;
  overflow: hidden;

  box-shadow: 2px 2px 2px -2px #0F52BA;
}
.date-as-calendar .weekday,
.date-as-calendar .day,
.date-as-calendar .month,
.date-as-calendar .year {
  text-align: center;
  line-height: 1.0;
}
.date-as-calendar .month {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  background: #0F52BA;
  color: white;
}

/****************************************/
/* Layout rules using position: absolute and pixels. */
.position-pixels.date-as-calendar {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.position-pixels.date-as-calendar .weekday,
.position-pixels.date-as-calendar .day,
.position-pixels.date-as-calendar .month,
.position-pixels.date-as-calendar .year {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 1em;
}
.position-pixels.date-as-calendar .month {
  top: 0px;
  font-size: 12px;
  padding: 2px 0;
}
.position-pixels.date-as-calendar .weekday {
  top: 16px;
  font-size: 10px;
}
.position-pixels.date-as-calendar .day {
  top: 26px;
  font-size: 24px;
}
.position-pixels.date-as-calendar .year {
  top: 50px;
  font-size: 14px;
}

/****************************************/
/* Layout rules using position: absolute and relative dimensions using em. */
.position-em.date-as-calendar {
  display: inline-block;
  position: relative;
  
  width: 4em; 
  height: 5em; 
}
.position-em.date-as-calendar .weekday,
.position-em.date-as-calendar .day,
.position-em.date-as-calendar .month,
.position-em.date-as-calendar .year,
.position-em.date-as-calendar .time  {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 1em;
}
.position-em.date-as-calendar .month {
  top: 0px;
  font-size: 0.75em;
  padding: 0.1em 0;
}
.position-em.date-as-calendar .weekday {
  top: 1.6em;
  font-size: 0.6125em;
}
.position-em.date-as-calendar .day {
  top: 1.1em;
  font-size: 1.5em
}
.position-em.date-as-calendar .year {
  bottom: 0px;
  font-size: 0.87750em;
}.position-em.date-as-calendar .time {
  bottom: 0px;
  font-size: 0.87750em;
}


/****************************************/
/* Layout rules using display: inline-flex and relative dimensions using em. */
.inline-flex.date-as-calendar {
  display: inline-flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  
  width: 4em; 
  height: 5em; 
}
.inline-flex.date-as-calendar .weekday,
.inline-flex.date-as-calendar .day,
.inline-flex.date-as-calendar .month,
.inline-flex.date-as-calendar .year
.inline-flex.date-as-calendar .time {
  display: block;
  flex: 1 1 auto;
}
.inline-flex.date-as-calendar .month {
  order: 1;
  font-size: 0.75em;
  padding: 0.1em 0;
}
.inline-flex.date-as-calendar .weekday {
  order: 2;
  font-size: 0.6125em;
}
.inline-flex.date-as-calendar .day {
  order: 3;
  font-size: 1.5em;
}
.inline-flex.date-as-calendar .year {
  order: 4;
  font-size: 0.87750em;
}
.inline-flex.date-as-calendar .time {
  order: 5;
  font-size: 0.87750em;
}


/****************************************/
/* Multiple sizes. */
.date-as-calendar.size0_5x {
  font-size: 8px;
}
.date-as-calendar.size0_75x {
  font-size: 12px;
}
.date-as-calendar.size1x {
  font-size: 16px;
}
.date-as-calendar.size1_25x {
  font-size: 20px;
}
.date-as-calendar.size1_5x {
  font-size: 24px;
}
.date-as-calendar.size1_75x {
  font-size: 28px;
}
.date-as-calendar.size2x {
  font-size: 32px;
}
.date-as-calendar.size3x {
  font-size: 48px;
}
.wm-1{background-image: url(/assets/images/logo/_logo.png) no-repeat;}
@media print{.wm-img img{background-image: url(/assets/images/logo/_logo.png);opacity: 0.5;display:inline;print-color-adjust: exact!important; width: 50vw;}
.pagebreak {page-break-inside:avoid;clear:both;page-break-after:always;}}
.company{font-weight:bold;font-family:'Amerika Sans';color:#011975;}
.ams{font-weight:bold;font-family:'Amerika Sans';}
.hw{font-family:'Peristiwa';}
tr.group,tr.group:hover {background-color: rgba(0, 0, 0, 0.1) !important;}
:root.dark tr.group,:root.dark tr.group:hover {background-color: rgba(0, 0, 0, 0.75) !important;}
.vat{vertical-align: top;}

.card.card-tabs .card-tools {
  margin: .3rem .5rem;
}


.card.card-tabs:not(.expanding-card).collapsed-card .card-header {
  border-bottom: 0;
}

.card.card-tabs:not(.expanding-card).collapsed-card .card-header .nav-tabs {
  border-bottom: 0;
}

.card.card-tabs:not(.expanding-card).collapsed-card .card-header .nav-tabs .nav-item {
  margin-bottom: 0;
}

.card.card-tabs.expanding-card .card-header .nav-tabs .nav-item {
  margin-bottom: -1px;
}

.card.card-outline-tabs {
  border-top: 0;
}

.card.card-outline-tabs .card-header .nav-item:first-child .nav-link {
  border-left: 0;
  margin-left: 0;
}

.card.card-outline-tabs .card-header a {
  border-top: 3px solid transparent;
}

.card.card-outline-tabs .card-header a:hover {
  border-top: 3px solid #dee2e6;
}

.card.card-outline-tabs .card-header a.active:hover {
  margin-top: 0;
}

.card.card-outline-tabs .card-tools {
  margin: .5rem .5rem .3rem;
}

.card.card-outline-tabs:not(.expanding-card).collapsed-card .card-header {
  border-bottom: 0;
}

.card.card-outline-tabs:not(.expanding-card).collapsed-card .card-header .nav-tabs {
  border-bottom: 0;
}

.card.card-outline-tabs:not(.expanding-card).collapsed-card .card-header .nav-tabs .nav-item {
  margin-bottom: 0;
}

.card.card-outline-tabs.expanding-card .card-header .nav-tabs .nav-item {
  margin-bottom: -1px;
}

html.maximized-card {
  overflow: hidden;
}

.card-header::after,
.card-body::after,
.card-footer::after {
  display: block;
  clear: both;
  content: "";
}

.card-header {
  background-color: transparent;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  padding: 0.75rem 1.25rem;
  position: relative;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.collapsed-card .card-header {
  border-bottom: 0;
}

.card-header > .card-tools {
  float: right;
  margin-right: -0.625rem;
}

.card-header > .card-tools .input-group,
.card-header > .card-tools .nav,
.card-header > .card-tools .pagination {
  margin-bottom: -0.3rem;
  margin-top: -0.3rem;
}

.card-header > .card-tools [data-toggle=tooltip] {
  position: relative;
}

.card-text {
  clear: both;
}

.btn-tool {
  background-color: transparent;
  color: #adb5bd;
  font-size: 0.875rem;
  margin: -0.75rem 0;
  padding: .25rem .5rem;
}

.btn-group.show .btn-tool, .btn-tool:hover {
  color: #495057;
}

.show .btn-tool, .btn-tool:focus {
  box-shadow: none !important;
}

.card.maximized-card {
  height: 100% !important;
  left: 0;
  max-height: 100% !important;
  max-width: 100% !important;
  position: fixed;
  top: 0;
  width: 100% !important;
  z-index: 1040;
}

.card.maximized-card.was-collapsed .card-body {
  display: block !important;
}

.card.maximized-card .card-body {
  overflow: auto;
}

.card.maximized-card [data-card-widgett=collapse] {
  display: none;
}

.card.maximized-card .card-header,
.card.maximized-card .card-footer {
  border-radius: 0 !important;
}

.card.collapsed-card .card-body,
.card.collapsed-card .card-footer {
  display: none;
}
.btn-tool {
  background-color: transparent;
  color: #adb5bd;
  font-size: 0.875rem;
  margin: -0.75rem 0;
  padding: .25rem .5rem;
}

.btn-group.show .btn-tool, .btn-tool:hover {
  color: #495057;
}

.show .btn-tool, .btn-tool:focus {
  box-shadow: none !important;
}

.dark-mode .bg-primary > .card-header .btn-tool,
.dark-mode .bg-gradient-primary > .card-header .btn-tool,
.dark-mode .card-primary:not(.card-outline) > .card-header .btn-tool {
  color: rgba(255, 255, 255, 0.8);
}

.dark-mode .bg-primary > .card-header .btn-tool:hover,
.dark-mode .bg-gradient-primary > .card-header .btn-tool:hover,
.dark-mode .card-primary:not(.card-outline) > .card-header .btn-tool:hover {
  color: #fff;
}

.dark-mode .bg-secondary > .card-header .btn-tool,
.dark-mode .bg-gradient-secondary > .card-header .btn-tool,
.dark-mode .card-secondary:not(.card-outline) > .card-header .btn-tool {
  color: rgba(255, 255, 255, 0.8);
}

.dark-mode .bg-secondary > .card-header .btn-tool:hover,
.dark-mode .bg-gradient-secondary > .card-header .btn-tool:hover,
.dark-mode .card-secondary:not(.card-outline) > .card-header .btn-tool:hover {
  color: #fff;
}
.dark-mode .bg-light > .card-header .btn-tool,
.dark-mode .bg-gradient-light > .card-header .btn-tool,
.dark-mode .card-light:not(.card-outline) > .card-header .btn-tool {
  color: rgba(31, 45, 61, 0.8);
}

.dark-mode .bg-light > .card-header .btn-tool:hover,
.dark-mode .bg-gradient-light > .card-header .btn-tool:hover,
.dark-mode .card-light:not(.card-outline) > .card-header .btn-tool:hover {
  color: #1f2d3d;
}
option.bold-before:before {content: attr(data-bold);font-weight: 700;display: block;}
option.bold-after:after {content: attr(data-bold);font-weight: 700;display: block;}
